#iraotopo {position: fixed;bottom: 30px;right: 30px;z-index: 9999;padding: 8px;text-align: center;background: #F2806E;cursor: pointer;border: 0;border-radius: 50%;text-decoration: none;transition: opacity 0.2s ease-out;opacity: 0;}
#iraotopo:hover {background: #53636e;}
#iraotopo.show {opacity: 1;}
.overlay {left: 0;top: 0;width: 100%;height: 100%;position: fixed;background: #222;background: rgba(0,0,0,0.8);z-index: 999999;}
.overlay__inner {left: 0;top: 0;width: 100%;height: 100%;position: absolute;}
.overlay__content {left: 50%;position: absolute;top: 50%;transform: translate(-50%, -50%);text-align: center;}
.spinner {width: 75px;height: 75px;display: inline-block;border-width: 2px;border-color: rgba(255, 255, 255, 0.05);border-top-color: #fff;animation: spin 1s infinite linear;border-radius: 100%;border-style: solid;}
@keyframes spin {100% {transform: rotate(360deg);}}

header .ajuste.rounded-2xl {border-radius: 1rem;}
#contato a.ajuste:hover,#nfp a.ajuste:hover {color: #f2806e;}
.none {display: none;}

@media only screen and (max-width: 750px){
.menuMobile a, .menuMobile button {font-size: 14px;padding: 3px 0;}
.flex-1 .pt-16.pb-20 {padding: 20px 0;}
.flex-1 .pb-24.mt-20 {margin: 30px 0;padding-bottom: 0;}
.flex-1 .py-20 {padding: 20px 0;}
}